#container{
    width: 600px; background-color: rgba(255, 250, 174, 0.767);
    border: solid rgb(1, 1, 124);
    box-sizing: border-box;
    border-radius: 20px;
    padding: 30px;
    margin: auto;
}
#container p{
    font-size: 15px;
    line-height: 1.6;
}

   h3{ text-align: center;
    color: rgb(165, 4, 4);
    margin-top: 0;}

    .box2{
        width: 600px;
        margin: 20px auto;
        padding: 20px;
        text-align: center;
        color: black;
    
        background-image: url("../img/me.jpg"); /* ảnh nền */
        background-size: cover;
        background-position: center;
        border: solid rgb(1, 1, 124);         
        border-radius: 20px;  
        border-radius: 8px;
    }
    
    .box2 h3{
        color: yellow;
    }
    
    .box2 p{
        font-size: 15px;
        line-height: 1.6;
        color: rgb(192, 10, 10);
    }